# general.language.de = deutsch
# general.language.fr = français
# general.language.en = english
# general.language.it = italiano
# general.actions.cancel = Abbrechen
# general.actions.ok = OK
# general.error.title.caption = Unerwarteter Fehler
# general.error.description = Ein unerwarteter Fehler ist aufgetreten. Wir entschuldigen uns für die Unannehmlichkeiten.
# general.error.back = Zurück zur letzten Seite
# general.error.not-found.title.caption = Seite nicht gefunden
# general.error.not-found.description = Die Seite, die Sie aufrufen wollten, existiert nicht.
# general.error.not-available.title.caption = System nicht verfügbar
# general.error.not-available.description = Das System ist momentan nicht verfügbar.
# general.error.no-access.title.caption = Zugriff nicht möglich
# general.error.no-access.description = Der Zugriff auf die gewünschte Anwendung ist nicht möglich. Bitte kontaktieren Sie den Kundenservice.
# general.error.no-access.logout = Abmelden
# general.error.actions.try-again = Nochmal versuchen
# error.validation-failed.required = Ein Wert wird benötigt
# error.validation-failed.invalid-value = Ungültiger Wert
# error.validation-failed.checked-expected = Das Feld muss ausgewählt sein
# error.validation-failed.unchecked-expected = Das Feld darf nicht ausgewählt sein
# error.validation-failed.wrong-format = Das Format ist ungültig
# error.validation-failed.invalid-phone-number = Dies ist keine gültige Telefonnummer
# error.validation-failed.invalid-email = Dies ist keine gültige Email-Adresse
# error.validation-failed.min-length = Mindestens {{requiredLength}} Zeichen werden benötigt
# error.validation-failed.max-length = Höchstens {{requiredLength}} Zeichen sind erlaubt
# error.validation-failed.before-min-date = Dieses Datum darf frühstens der {{min-date}} sein
# error.validation-failed.after-max-date = Dieses Datum darf spätestens der {{max-date}} sein
# error.validation-failed.not-unique = Dieser Wert wird bereits verwendet
# error.validation-failed.not-identical = Die Bestätigung ist inkorrekt
# error.validation-failed.conflict = Dieser Wert wird bereits verwendet
# error.validation-failed.size = Ungültige Länge
# error.authentication-failed = Anmeldung fehlgeschlagen
# error.not-authenticated = Sie sind nicht berechtigt auf den angeforderten Service zuzugreifen. Bitte melden Sie sich an.
# error.concurrent-access = Etwas ist schief gegangen. Bitte versuchen Sie es erneut.
# error.unexpected = Ein unerwarteter Fehler ist aufgetreten
# error.no-flow-to-continue = Die Session ist abgelaufen. Bitte versuchen Sie es erneut.
# error.username-password-wrong = Anmeldung fehlgeschlagen
# error.user-locked = Ihr Konto wurde gesperrt. Bitte wenden Sie sich an die Hotline.
# error.user-temporarily-locked = Aus Sicherheitsgründen wurde Ihr Konto vorübergehend gesperrt. Bitte versuchen Sie es später wieder.
# error.temp-lock-message = Ihr Konto ist vorübergehend gesperrt bis {{lockExpiry}}.
# error.user-invalid = Ihr Konto ist zurzeit nicht aktiviert. Bitte wenden Sie sich an die Hotline.
# error.too-many-unlocks = Das Benutzerkonto ist gesperrt und eine selbstständige Entsperrung nicht möglich. Bitte wenden Sie sich an die Hotline.
# error.user-not-found = Unbekannter Benutzer
# error.email-otp-expired = Der Sicherheitscode ist abgelaufen.
# error.sms-otp-expired = Der Sicherheitscode ist abgelaufen.
# error.unexpected-call = Ein unerwarteter Fehler ist aufgetreten. Bitte versuchen Sie es erneut.
# error.no-valid-token = Diese Anwendung benötigt eine starke Authentisierung mit einem zweiten Faktor, der Ihnen derzeit fehlt. Bitte wenden Sie sich an die Hotline.
# error.no-mtan-token = Ihre Mobilnummer ist nicht registriert. Bitte wenden Sie sich an die Hotline.
# error.auth-method-inactive = Die gewählte Authentisierungsmethode ist inaktiv. Bitte wenden Sie sich an die Hotline.
# error.no-email-address = Ihre Email-Adresse ist nicht registriert. Bitte wenden Sie sich an die Hotline.
# error.not-enough-secret-questions = Sie haben zu wenig Sicherheitsfragen beantwortet. Bitte wenden Sie sich an die Hotline.
# error.secret-questions-disabled = Ihre Sicherheitsfragen sind deaktiviert. Bitte wenden Sie sich an die Hotline.
# error.selection-failed = Keine der möglichen Optionen konnte gewählt werden. Bitte wenden Sie sich an die Hotline.
# error.user-role-missing = Sie sind nicht berechtigt auf den angeforderten Service zuzugreifen.
# error.iak-wrong = Code ungültig.
# error.airlock-2fa-device-not-applicable = Die Operation kann nicht auf das ausgewählte Gerät angewendet werden.
# error.airlock-2fa-passcode-wrong.retry = Code ungültig. Bitte versuchen Sie es erneut.
# error.airlock-2fa-passcode-wrong.no-retry = Ihre Eingabe konnte nicht verifiziert werden.
# error.airlock-2fa-usernameless-timeout = Zeitüberschreitung. Bitte versuchen Sie es erneut.
# error.cronto-otp-wrong.retry = Ihre Eingabe konnte nicht verifiziert werden. Bitte versuchen Sie es erneut.
# error.cronto-otp-wrong.no-retry = Ihre Eingabe konnte nicht verifiziert werden.
# error.mtan-otp-wrong.retry = Ihre Eingabe konnte nicht verifiziert werden. Bitte versuchen Sie es erneut.
# error.mtan-otp-wrong.no-retry = Ihre Eingabe konnte nicht verifiziert werden.
# error.sms-otp-wrong.retry = Ihre Eingabe konnte nicht verifiziert werden. Bitte versuchen Sie es erneut.
# error.sms-otp-wrong.no-retry = Ihre Eingabe konnte nicht verifiziert werden.
# error.email-otp-wrong.retry = Ihre Eingabe konnte nicht verifiziert werden. Bitte versuchen Sie es erneut.
# error.email-otp-wrong.no-retry = Ihre Eingabe konnte nicht verifiziert werden.
# error.answer-wrong.retry = Ihre Eingabe konnte nicht verifiziert werden. Bitte versuchen Sie es erneut.
# error.answer-wrong.no-retry = Ihre Eingabe konnte nicht verifiziert werden.
# error.airlock-2fa-qr-code-otp-wrong.retry = Ihre Eingabe konnte nicht verifiziert werden. Bitte versuchen Sie es erneut.
# error.airlock-2fa-qr-code-otp-wrong.no-retry = Ihre Eingabe konnte nicht verifiziert werden.
# error.matrix-response-wrong.retry = Ihre Eingabe konnte nicht verifiziert werden. Bitte versuchen Sie es erneut.
# error.matrix-response-wrong.no-retry = Ihre Eingabe konnte nicht verifiziert werden.
# error.airlock-2fa-device-activation-failed = Die Registrierung Ihres Mobilgeräts war nicht erfolgreich. Bitte versuchen Sie es erneut.
# error.all-devices-in-cooldown = Ihre "Airlock 2FA" Geräte dürfen aus Sicherheitsgründen noch nicht verwendet werden. Bitte versuchen Sie es später erneut oder kontaktieren Sie den Helpdesk.
# error.mtan-otp-expired = Der Sicherheitscode ist abgelaufen.
# error.vasco-otp-wrong = Der Sicherheitscode konnte nicht erfolgreich verifiziert werden.
# error.vasco-device-choice-failed = Ungültiges Vasco-Gerät ausgewählt
# error.oath-otp-wrong = Der Sicherheitscode konnte nicht erfolgreich verifiziert werden.
# error.otp-wrong = Der Sicherheitscode konnte nicht erfolgreich verifiziert werden.
# error.otp-expired = Der Sicherheitscode ist abgelaufen.
# error.existing-password-wrong = Altes Passwort ungültig.
# error.mtan-token-choice-failed = Ungültige mTAN token ID. Bitte versuchen Sie es erneut.
# error.cronto-device-limit-reached = Die Limite für Cronto-Geräte wurde erreicht.
# error.cronto-device-already-exists = Dieses Cronto-Gerät existiert bereits. Versuchen Sie es bitte mit einem anderen Gerät.
# error.invalid-cronto-label = Gerätename darf nicht leer sein. Bitte versuchen Sie es erneut.
# error.cronto-device-choice-failed = Invalide Cronto-Geräte ID. Bitte versuchen Sie es erneut.
# error.cronto-letter-usage-limit-reached = Die Nutzungslimite für diesen Cronto-Aktivierungsbrief wurde erreicht.
# error.cronto-letter-invalid = Der verwendete Aktivierungsbrief ist nicht mehr gültig.
# error.illegal-cronto-platform = Ihr Gerät wird nicht unterstützt. Versuchen Sie es bitte mit einem anderen Gerät.
# error.cancelled-by-user = Der Prozess wurde durch den Benutzer in der App abgebrochen.
# error.approval-failed = Die Bestätigung ist fehlgeschlagen.
# error.password-wrong = Passwort falsch.
# error.password-policy-violated.unspecified = Neues Passwort erfüllt die Anforderungen an neue Passwörter nicht.
# error.password-policy-violated.expired = Ihr aktuelles Passwort ist abgelaufen.
# error.password-policy-violated.too-short = Passwort zu kurz.
# error.password-policy-violated.too-long = Passwort zu lang.
# error.password-policy-violated.not-identical = Das neue Passwort und dessen Bestätigung sind nicht identisch.
# error.password-policy-violated.same-as-old = Das neue Passwort darf nicht mit dem alten identisch sein.
# error.password-policy-violated.valid-flag-violation = Sie dürfen Ihr Passwort nicht ändern.
# error.password-policy-violated.too-young = Das Passwort kann nicht geändert werden, da es erst vor kurzem geändert wurde. Bitte versuchen Sie es später wieder.
# error.password-policy-violated.on-blacklist = Das neue Passwort wurde nicht akzeptiert, da es zu einfach zu erraten ist.
# error.password-policy-violated.requires-chars = Das neue Passwort wurde nicht akzeptiert, da es sich nicht aus den geforderten Zeichen zusammensetzt.
# error.password-policy-violated.too-silly = Das neue Passwort wurde nicht akzeptiert, da es zu einfach zu erraten ist.
# error.password-policy-violated.contains-forbidden-chars = Das neue Passwort wurde nicht akzeptiert, da es unerlaubte Zeichen enthält.
# error.password-policy-violated.in-history = Das neue Passwort wurde nicht akzeptiert, da es einem Ihrer früher verwendeten Passwörtern entspricht.
# error.fido-web-authn-not-available = Ihr Browser unterstützt FIDO/WebAuthn nicht. Bitte aktualisieren Sie Ihren Browser, benützen Sie einen anderen Browser oder wenden Sie sich an unsere Hotline, um Hilfe zu erhalten.
# error.fido-approval-aborted = Die Bestätigung mit FIDO wurde abgebrochen.
# error.fido-approval-failed = Die Bestätigung mit FIDO ist fehlgeschlagen.
# error.fido-approval-timeout = Die Bestätigung mit FIDO ist fehlgeschlagen, da die Zeit überschritten wurde. Bitte versuchen Sie es erneut.
# error.fido-approval-not-allowed = Die Bestätigung mit FIDO wurde nicht erlaubt, oder die Zeit wurde überschritten.
# error.fido-authentication-aborted = Die Authentisierung mit FIDO wurde abgebrochen.
# error.fido-authentication-failed = Die Authentisierung mit FIDO ist fehlgeschlagen.
# error.fido-authentication-timeout = Die Authentisierung mit FIDO ist fehlgeschlagen, da die Zeit überschritten wurde. Bitte versuchen Sie es erneut.
# error.fido-authentication-not-allowed = Die Authentisierung mit FIDO wurde nicht erlaubt, oder die Zeit wurde überschritten.
# error.fido-registration-aborted = Die Registrierung eines FIDO Sicherheitsschlüssels wurde abgebrochen.
# error.fido-registration-attestation-invalid = Der verwendete FIDO Sicherheitsschlüssel wurde nicht akzeptiert. Die Menge der akzeptierten Sicherheitsschlüssel ist eingeschränkt und die Registrierung erfordert den Zugriff auf Informationen des Sicherheitsschlüssels. Bitte stellen Sie sicher, dass Sie einen kompatiblen FIDO Sicherheitsschlüssel verwenden und verweigern Sie nicht den Zugriff auf die Sicherheitsschlüsselinformationen, wenn der Browser danach fragt.
# error.fido-registration-failed = Die Registrierung eines FIDO Sicherheitsschlüssels ist fehlgeschlagen.
# error.fido-registration-timeout = Die Registrierung eines FIDO Sicherheitsschlüssels ist fehlgeschlagen, da die Zeit überschritten wurde. Bitte versuchen Sie es erneut.
# error.fido-registration-not-allowed = Die Registrierung eines FIDO Sicherheitsschlüssels wurde nicht erlaubt.
# error.fido-registration-not-supported = Es wurde kein FIDO Sicherheitsschlüssel gefunden, der die Registrierungsanforderungen erfüllt.
# error.user-representation-not-allowed = Sie sind nicht berechtigt, diesen Benutzer zu repräsentieren.
# error.user-representation-already-in-progress = Eine Benutzerrepräsentation ist bereits am Laufen. Bitte beenden Sie die laufende Benutzerrepräsentation bevor Sie eine Neue starten.
# error.user-representation-invalid-target-location = Die angegebene Zieladresse für die Benutzerrepräsentation ist entweder ungültig oder nicht erlaubt.
# error.too-many-unanswered-challenges = Sie haben das Limit für unbeantwortete Verifizierungsversuche überschritten.
# error.oauth2-client-authorization-failed.title.caption = OAuth 2.0 Autorisierung fehlgeschlagen
# error.oauth2-client-authorization-failed.oauth2-error = Die Authentisierung mit OAuth 2.0 ist fehlgeschlagen. Bitte versuchen Sie es erneut.
# error.oauth2-client-authorization-failed.invalid-state = Es ist keine OAuth 2.0 Autorisierung in Bearbeitung.
# error.account-already-linked = Dieser Account ist bereits mit einem anderen Benutzerkonto verbunden.
# error.oauth2-consent-scope-value-required = Es ist erforderlich, mindestens ein Zugriffsrecht zu gewähren
# error.flow-selection-failed.title.caption = Vorgang konnte nicht gestartet werden
# error.flow-continuation-token-expired = Der Link ist abgelaufen.
# error.flow-continuation-not-allowed = Der Link ist ungültig.
# error.captcha-check-failed = CAPTCHA Verifizierung fehlgeschlagen.
# error.kerberos-ticket-verification-failed = Integrierte Windows Anmeldung mit Kerberos fehlgeschlagen
# error.sso-token-missing = Ein Authentifizierungs-Ticket ist erforderlich.
# error.sso-token-verification-failed = Die Überprüfung des Authentifizierungs-Tickets ist fehlgeschlagen.
# error.ssi-verification-failed = Ihre Daten konnten nicht überprüft werden.
# error.ssi-issuance-failed = Senden der Informationen fehlgeschlagen.
# error.kerberos.not-possible.title.caption = Integrierte Windows Anmeldung fehlgeschlagen
# error.kerberos.not-possible.description = <p>Ihre Windows-Anmeldung konnte nicht vom Browser übernommen werden oder Sie haben keine Berechtigung für diese Aktion.</p><p>Falls Sie diese Meldung wieder erhalten, wenden Sie sich bitte an unsere Hotline.</p>
# error.flow-session-expired = Der laufende Vorgang wurde neu gestartet.
# error.session-terminated = Ihre Session wurde beendet.
# authentication.pages.actions.cancel = Abbrechen
# authentication.pages.actions.dynamic-step.generate-remember-me-token = Login speichern
# authentication.pages.actions.dynamic-step.voluntary-password-change = Passwort ändern
# authentication.pages.actions.dynamic-step.activate-extra-cronto-device = Weiteres Cronto-Gerät aktivieren
# authentication.pages.messages.cancel = Die Authentisierung wurde abgebrochen.
# authentication.pages.messages.remaining-attempts.warning = Sie haben noch {{remainingAttempts}} Anmeldungsversuche bevor Ihr Benutzerkonto gesperrt wird.
# authentication.pages.messages.remaining-attempts.last-warning = Das ist Ihr letzter Anmeldungsversuch bevor Ihr Benutzerkonto gesperrt wird.
# authentication.pages.messages.self-unlock = Ihr Konto wurde gesperrt. Sie können den Zugang hier entsperren: <a class="iam-general-link" href="{{selfUnlockFlowLink}}">Selbstentsperrung</a>
# authentication.pages.messages.latest-authentication.successful = Ihre letzte Anmeldung erfolgte am {{attemptAt}} und war erfolgreich.
# authentication.pages.messages.latest-authentication.failed = Ihr letzter Anmeldeversuch war am {{attemptAt}} und ist fehlgeschlagen.
# authentication.pages.messages.latest-authentication.no-attempts = Kein vorheriger Anmeldeversuch.
# authentication.logout.disclaimer.title.page = Logout
# authentication.logout.disclaimer.title.caption = Sie haben sich abgemeldet
# authentication.logout.disclaimer.description = <p>Sie haben den geschützten Bereich erfolgreich verlassen.</p><p>Aus Sicherheitsgründen empfehlen wir Ihnen, die temporären Internetdateien (Browser Cache) zu löschen.</p>
# authentication.logout.disclaimer.actions.login = Anmelden
# authentication.acknowledgement.message.default.title.caption = Information
# authentication.acknowledgement.message.usernameless-timeout-message.title.caption = Zeitüberschreitung beim QR-Code
# authentication.acknowledgement.message.usernameless-timeout-message.content = Die Zeit zum Scannen eines QR-Codes ist abgelaufen.
# authentication.acknowledgement.message.cronto-activation-not-allowed.title.caption = Cronto Aktivierung nicht möglich
# authentication.acknowledgement.message.cronto-activation-not-allowed.content = Sie sind nicht berechtigt, ein zusätzliches Cronto-Gerät zu aktivieren. Bitte wenden Sie sich an die Hotline.
# authentication.acknowledgement.message.actions.accept = Akzeptieren
# authentication.password.title.caption = Anmeldung
# authentication.password.username = Benutzername
# authentication.password.password = Passwort
# authentication.password.actions.login = Anmelden
# authentication.password.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Passwort vergessen</a>
# authentication.password.actions.sign-up = Sie können sich <a class="iam-general-link" href="{{userSelfRegistrationLink}}">hier registrieren</a>, falls Sie noch kein Benutzerkonto haben.
# authentication.password.change.title.caption = Passwortwechsel
# authentication.password.change.old-password = Altes Passwort
# authentication.password.change.new-password = Neues Passwort
# authentication.password.change.new-password-confirmation = Bestätigung
# authentication.password.change.requirements = Das Passwort muss mindestens 8 Zeichen lang sein und mindestens eine Ziffer und einen Buchstaben beinhalten.
# authentication.password.change.actions.change-password = Passwort ändern
# authentication.password-only.title.caption = Passwortverifikation
# authentication.password-only.password = Passwort
# authentication.password-only.actions.login = Anmelden
# authentication.password-only.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Passwort vergessen</a>
# authentication.password-only.actions.sign-up = Sie können sich <a class="iam-general-link" href="{{userSelfRegistrationLink}}">hier registrieren</a>, falls Sie noch kein Benutzerkonto haben.
# authentication.cronto.title.caption = Anmeldung mit Cronto
# authentication.cronto.activation.title.caption = Cronto Registrierung – Schritt 1/2
# authentication.cronto.activation.instructions = Um ein Cronto-Gerät oder eine Cronto-App zu aktivieren, lesen Sie das Kryptogramm auf dem Aktivierungsbrief mit Ihrem Cronto-Gerät ein. Das Gerät wird Ihnen einen Code anzeigen. Geben Sie diesen Code bitte unten ein.
# authentication.cronto.activation.without-letter-instructions = Um ein Cronto-Gerät oder eine Cronto-App zu aktivieren, lesen Sie das hier angezeigte Kryptogramm mit Ihrem Cronto-Gerät ein. Das Gerät wird Ihnen einen Code anzeigen. Geben Sie diesen Code bitte unten ein.
# authentication.cronto.activation.code = Code
# authentication.cronto.activation.actions.check-otp = Überprüfen
# authentication.cronto.activation.complete.title.caption = Cronto Registrierung – Schritt 2/2
# authentication.cronto.activation.complete.instructions = Bitte geben Sie den Code ein, der auf Ihrem Cronto-Gerät oder Ihrer Cronto-App angezeigt wird.
# authentication.cronto.activation.complete.code = Code
# authentication.cronto.activation.complete.device-name = Gerätename
# authentication.cronto.activation.complete.actions.activate = Aktivieren
# authentication.cronto.otp.instructions = Bitte geben Sie den Code ein, der auf Ihrem Cronto-Gerät oder Ihrer Cronto-App angezeigt wird.
# authentication.cronto.otp.help = Probleme mit dem dargestellten Code?
# authentication.cronto.otp.code = Code
# authentication.cronto.otp.actions.check-otp = Anmelden
# authentication.cronto.selection.title.caption = Cronto Geräteauswahl
# authentication.cronto.selection.instructions = Bitte wählen Sie das Gerät aus, mit dem Sie sich einloggen wollen.
# authentication.cronto.selection.offline-choice = Offline-Gerät
# authentication.cronto.selection.actions.select-device = Gerät auswählen
# authentication.cronto.push-activation.title.caption = Aktivierung der Push Benachrichtigungen
# authentication.cronto.push-activation.instructions = Bitte scannen Sie das Kryptogramm um Push Benachrichtigungen für Ihre Cronto-App zu aktivieren.
# authentication.cronto.push-activation.actions.never-activate = Nie
# authentication.cronto.push-activation.actions.skip-activation = Später
# authentication.cronto.push.instructions = Bitte bestätigen Sie die Anmeldung auf Ihrem Gerät.
# authentication.cronto.push.instructions-with-name = Bitte bestätigen Sie die Anmeldung auf Ihrem Gerät mit dem Namen '{{label}}'.
# authentication.cronto.push.instructions-with-platform-ios = Bitte bestätigen Sie die Anmeldung auf Ihrem iOS Gerät.
# authentication.cronto.push.instructions-with-platform-android = Bitte bestätigen Sie die Anmeldung auf Ihrem Android Gerät.
# authentication.cronto.push.login-id-instructions = Login ID: {{pushLoginId}}
# authentication.cronto.push.switch-to-offline-instructions = Um die Anmeldung manuell zu bestätigen, wechseln Sie in den Offline-Modus.
# authentication.cronto.push.actions.select-offline = Offline-Modus
# authentication.cronto.online.instructions = Bitte scannen Sie das Kryptogramm, um sich einzuloggen.
# authentication.matrix.title.caption = Anmeldung mit Matrixkarte
# authentication.matrix.instructions = Zur Überprüfung Ihrer Identität geben Sie bitte die geforderten Sicherheitscodes ein.
# authentication.matrix.challenge-label = Position 
# authentication.matrix.actions.check-challenges = Anmelden
# authentication.mtan.title.caption = Anmeldung mit mTAN
# authentication.mtan.send-info = Eine SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet. Bitte warten Sie die SMS ab und geben Sie den darin enthaltenen Code hier ein.
# authentication.mtan.resend-instructions = Falls Sie den Sicherheitscode nicht erhalten oder versehentlich gelöscht haben, können Sie hiermit einen neuen bestellen.
# authentication.mtan.resend-info = Eine neue SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet.
# authentication.mtan.otp = Sicherheitscode
# authentication.mtan.actions.check-otp = Anmelden
# authentication.mtan.actions.resend = Neuer Code
# authentication.mtan.selection.title.caption = mTAN Nummernauswahl
# authentication.mtan.selection.selection-instructions = Bitte wählen Sie, mit welcher Telefonnummer Sie sich anmelden möchten.
# authentication.mtan.selection.actions.select-token = SMS versenden
# authentication.mtan.registration.verification.mtan.title.caption = Mobilnummer verifizieren
# authentication.mtan.registration.verification.mtan.send-info = Eine SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet. Bitte warten Sie die SMS ab und geben Sie den darin enthaltenen Code hier ein.
# authentication.mtan.registration.verification.mtan.resend-instructions = Falls Sie den Sicherheitscode nicht erhalten oder versehentlich gelöscht haben, können Sie hiermit einen neuen bestellen.
# authentication.mtan.registration.verification.mtan.resend-info = Eine neue SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet.
# authentication.mtan.registration.verification.mtan.otp = Sicherheitscode
# authentication.mtan.registration.verification.mtan.actions.check-otp = Weiter
# authentication.mtan.registration.verification.mtan.actions.resend = Neuer Code
# authentication.mtan.registration.verification.iak.title.caption = Aktivierungscode verifizieren
# authentication.mtan.registration.verification.iak.iak-info = Es wurde Ihnen ein Brief mit einem Aktivierungscode zugeschickt. Bitte geben Sie Ihren Code hier ein.
# authentication.mtan.registration.verification.iak.iak = Aktivierungscode
# authentication.mtan.registration.verification.iak.actions.check-iak = Weiter
# authentication.ssi.invitation.title.caption = Verbindung herstellen
# authentication.ssi.invitation.instructions = Bitte scannen Sie den QR-Code mit der Wallet-App.
# authentication.ssi.verification.title.caption = Überprüfung Ihrer Daten
# authentication.ssi.verification.confirm = Bitte bestätigen Sie die Freigabe in der App.
# authentication.ssi.issuance.title.caption = Informationen werden an Ihr Wallet gesendet
# authentication.ssi.issuance.confirm = Bitte akzeptieren Sie die Anfrage in der Wallet-App.
# authentication.otp.email.title.caption = Anmeldung mit Email
# authentication.otp.email.otp = Sicherheitscode
# authentication.otp.email.instructions = Ein Sicherheitscode wurde an Ihre Email-Adresse {{emailAddress}} gesendet. Bitte warten Sie die Email ab und geben Sie den darin enthaltenen Code hier ein.
# authentication.otp.email.actions.check-otp = Überprüfen
# authentication.otp.title.caption = Authentisierung mit Sicherheitscode
# authentication.otp.otp = Sicherheitscode
# authentication.otp.instructions = Bitte geben Sie Ihren Sicherheitscode hier ein.
# authentication.otp.actions.check-otp = Überprüfen
# authentication.otp.next.title.caption = Authentisierung mit Sicherheitscode - Schritt 2
# authentication.otp.next.otp = Sicherheitscode
# authentication.otp.next.instructions = Bitte geben Sie Ihren zweiten Sicherheitscode hier ein.
# authentication.otp.next.actions.check-otp = Überprüfen
# authentication.email.otp.title.caption = Anmeldung mit Email
# authentication.email.otp.otp = Sicherheitscode
# authentication.email.otp.instructions = Ein Sicherheitscode wurde an Ihre Email-Adresse {{emailAddress}} gesendet. Bitte warten Sie die Email ab und geben Sie den darin enthaltenen Code hier ein.
# authentication.email.otp.resend-instructions = Falls Sie den Sicherheitscode nicht erhalten oder versehentlich gelöscht haben, können Sie diesen hiermit erneut bestellen.
# authentication.email.otp.resend-successful = Eine neue Email mit dem Sicherheitscode wurde gesendet.
# authentication.email.otp.actions.check-otp = Überprüfen
# authentication.email.otp.actions.resend = Erneut senden
# authentication.email.verification.title.caption = Überprüfung der Email-Adresse
# authentication.email.verification.otp = Sicherheitscode
# authentication.email.verification.instructions = Ein Sicherheitscode wurde an Ihre Email-Adresse {{emailAddress}} gesendet. Bitte warten Sie die Email ab und geben Sie den darin enthaltenen Code hier ein.
# authentication.email.verification.actions.check-otp = Überprüfen
# authentication.fido.verification.title.caption = Anmeldung mit FIDO
# authentication.fido.verification.instructions = Bitte folgen Sie den Anweisungen Ihres Webbrowsers, um sich mit Ihrem FIDO Sicherheitsschlüssel einzuloggen.
# authentication.fido.registration.title.caption = FIDO Sicherheitsschlüssel Registrierung
# authentication.fido.registration.instructions = Bitte geben Sie einen Anzeigenamen für Ihren Sicherheitsschlüssel ein.
# authentication.fido.registration.display-name = Anzeigename
# authentication.fido.registration.actions.start = Registrierung starten
# authentication.fido.actions.login = Anmelden
# authentication.fido-passwordless.actions.login = Anmelden
# authentication.fido-passwordless.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Public Self Service Link</a>
# authentication.fido-passwordless.actions.sign-up = <a class="iam-general-link" href="{{userSelfRegistrationLink}}">User Self Registration Link</a>
# authentication.fido-passwordless.verification.title.caption = Anmeldung mit FIDO
# authentication.fido-passwordless.verification.instructions = Um sich mit Ihrem FIDO Sicherheitsschlüssel einzuloggen, klicken Sie bitte auf Anmelden.
# authentication.username.title.caption = Benutzeridentifikation
# authentication.username.username = Benutzername
# authentication.username.instructions = Geben Sie bitte Ihren Benutzernamen ein und drücken Sie "Weiter".
# authentication.username.actions.continue = Weiter
# authentication.username.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Passwort vergessen</a>
# authentication.username.actions.sign-up = Sie können sich <a class="iam-general-link" href="{{userSelfRegistrationLink}}">hier registrieren</a>, falls Sie noch kein Benutzerkonto haben.
# authentication.userdata.title.caption = Benutzeridentifikation
# authentication.userdata.instructions = Geben Sie bitte Ihre Benutzerangaben ein und drücken Sie "Weiter".
# authentication.userdata.actions.continue = Weiter
# authentication.userdata.item-label.firstname = Vorname
# authentication.userdata.item-label.givenname = Vorname
# authentication.userdata.item-label.surname = Name
# authentication.userdata.item-label.lastname = Name
# authentication.userdata.item-label.email = Email
# authentication.userdata.item-label.office-phone = Büronummer
# authentication.userdata.item-label.mobile-phone = Mobilnummer
# authentication.userdata.item-label.mtan_number = Mobilnummer
# authentication.userdata.item-label.number = Mobilnummer
# authentication.vasco.title.caption = Anmeldung mit Vasco Sicherheitscode
# authentication.vasco.instructions = Zur Überprüfung Ihrer Identität geben Sie bitte den Sicherheitscode ein.
# authentication.vasco.otp = Sicherheitscode
# authentication.vasco.actions.check-otp = Anmelden
# authentication.oath.title.caption = Anmeldung mit OATH Sicherheitscode
# authentication.oath.instructions = Zur Überprüfung Ihrer Identität geben Sie bitte den Sicherheitscode ein.
# authentication.oath.otp = Sicherheitscode
# authentication.oath.actions.check-otp = Überprüfen
# authentication.oath.next.title.caption = Anmeldung mit OATH Sicherheitscode - Schritt 2
# authentication.oath.next.otp = Sicherheitscode
# authentication.oath.next.instructions = Zur Überprüfung Ihrer Identität geben Sie bitte den nächsten Sicherheitscode ein.
# authentication.oath.next.actions.check-otp = Überprüfen
# authentication.oauth2.consent.title.caption = Folgende Applikation verlangt Zugriff in Ihrem Namen
# authentication.oauth2.consent.client.name = Name
# authentication.oauth2.consent.scopes.authorization = Zugriffsrechte auswählen
# authentication.oauth2.consent.scopes.previously.granted = (zuvor am {{date}} gewährt)
# authentication.oauth2.consent.scopes.previously.denied = (zuvor am {{date}} verweigert)
# authentication.oauth2.consent.empty-scopes = Sind Sie sicher dass Sie Zugriff auf die Applikation gewähren wollen?
# authentication.oauth2.consent.actions.grant = Zugriff gewähren
# authentication.oauth2.consent.actions.deny = Zugriff verweigern
# authentication.airlock-2fa.challenge.title.caption = Anmeldung mit Airlock 2FA
# authentication.airlock-2fa.challenge.instructions.approve-with-one-touch = Wenn keine Nachricht auf Ihrem Smartphone eingegangen ist oder Sie Probleme beim einloggen haben, klicken Sie auf "Offline-Modus".
# authentication.airlock-2fa.challenge.instructions.approve-with-online-qr-code = Scannen Sie den QR Code unten mit der "Airlock 2FA" App ein und bestätigen Sie das Login in der App.
# authentication.airlock-2fa.challenge.app-approval.instructions = Falls das Scannen nicht möglich ist, klicken Sie auf den folgenden Button, um die Airlock 2FA App zu öffnen.
# authentication.airlock-2fa.challenge.app-approval.actions.open-app = Airlock 2FA App öffnen
# authentication.airlock-2fa.challenge.login-id = Login ID: {{ loginId }}
# authentication.airlock-2fa.challenge.multi-numbered-challenge = Bestätigen Sie den Anmeldeversuch auf der "Airlock 2FA" App und wählen Sie anschliessend die angezeigte Zahl, um sich anzumelden.
# authentication.airlock-2fa.challenge.select-offline = Offline-Modus
# authentication.airlock-2fa.passcode.title.caption = Anmeldung mit Airlock 2FA
# authentication.airlock-2fa.passcode.otp = Passcode
# authentication.airlock-2fa.passcode.instructions = Verwenden Sie die "Airlock 2FA" App oder Ihr Hardware-Gerät und geben Sie den dort angezeigten Passcode ein, um sich anzumelden.
# authentication.airlock-2fa.passcode.actions.check-otp = Anmelden
# authentication.airlock-2fa.usernameless.title.caption = Anmeldung mit Airlock 2FA
# authentication.airlock-2fa.usernameless.instructions = Scannen Sie den QR Code mit Ihrer "Airlock 2FA" app, um sich anzumelden.
# authentication.airlock-2fa.usernameless.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Public Self Service Link</a>
# authentication.airlock-2fa.usernameless.actions.sign-up = <a class="iam-general-link" href="{{userSelfRegistrationLink}}">User Self Registration Link</a>
# authentication.airlock-2fa.migration.title.caption = Airlock 2FA Geräteregistrierung
# authentication.airlock-2fa.migration.instruction = Bitte installieren Sie die App "Airlock 2FA" auf Ihrem Mobilgerät und scannen Sie damit den QR Code.
# authentication.airlock-2fa.migration.do-not-close = Bitte warten Sie, bis die App mit dem QR Code aktiviert wurde und schliessen Sie den Browser nicht.
# authentication.airlock-2fa.migration.app-activation.instructions = Falls das Scannen nicht möglich ist, klicken Sie auf den folgenden Button, um die Airlock 2FA App zu öffnen.
# authentication.airlock-2fa.migration.app-activation.actions.open-app = Airlock 2FA App öffnen
# authentication.airlock-2fa.device.selection.title.caption = Airlock 2FA Geräteauswahl
# authentication.airlock-2fa.device.selection.instructions = Bitte wählen Sie das Gerät aus, mit dem Sie sich einloggen wollen.
# authentication.airlock-2fa.device.selection.device-label.android = {{ displayName }}
# authentication.airlock-2fa.device.selection.device-label.ios = {{ displayName }}
# authentication.airlock-2fa.device.selection.device-label.hardware = Hardware-Gerät ({{ displayName }})
# authentication.airlock-2fa.device.selection.actions.select-device = Gerät auswählen
# authentication.airlock-2fa.device.edit.title.caption = Airlock 2FA Gerätedaten
# authentication.airlock-2fa.device.edit.display-name = Anzeigename
# authentication.airlock-2fa.device.edit.instructions = Zur einfacheren Identifizierung Ihres registrierten Geräts kann bei Bedarf ein eigener Anzeigename festgelegt werden.
# authentication.airlock-2fa.device.edit.actions.continue = Weiter
# authentication.airlock-2fa.qrcode-only.title.caption = Anmeldung mit Airlock 2FA
# authentication.airlock-2fa.qrcode-only.instructions = Scannen Sie den QR Code und geben Sie anschliessend den Code ein, der auf Ihrem Mobilgerät angezeigt wird.
# authentication.airlock-2fa.qrcode-only.otp = Sicherheitscode
# authentication.airlock-2fa.qrcode-only.actions.check-otp = Anmelden
# authentication.airlock-2fa.additional-activation.title.caption = Airlock 2FA Geräteregistrierung
# authentication.airlock-2fa.additional-activation.instruction = Bitte installieren Sie die App "Airlock 2FA" auf Ihrem Mobilgerät und scannen Sie damit den QR Code.
# authentication.airlock-2fa.additional-activation.do-not-close = Bitte warten Sie, bis die App mit dem QR Code aktiviert wurde und schliessen Sie den Browser nicht.
# authentication.airlock-2fa.additional-activation.app-activation.instructions = Falls das Scannen nicht möglich ist, klicken Sie auf den folgenden Button, um die Airlock 2FA App zu öffnen.
# authentication.airlock-2fa.additional-activation.app-activation.actions.open-app = Airlock 2FA App öffnen
# authentication.selection.title.caption = Auswahl
# authentication.selection.instructions = Bitte wählen Sie eine der folgenden Authentisierungsmöglichkeiten aus.
# authentication.selection.selection = Auswahl
# authentication.selection.actions.select = Auswählen
# authentication.selection.options.airlock-2fa = Airlock 2FA
# authentication.selection.options.cronto = Cronto (PhotoTAN)
# authentication.selection.options.cronto-activation = Cronto (PhotoTAN) aktivieren
# authentication.selection.options.mtan = mTAN
# authentication.selection.options.oath-otp = OATH
# authentication.selection.options.vasco-otp = Vasco OTP
# authentication.selection.options.password = Passwort
# authentication.selection.options.email-otp = Email OTP
# authentication.selection.options.device-token = Geräte-Token
# authentication.selection.options.matrix = Matrixkarte
# authentication.selection.options.fido = FIDO Sicherheitsschlüssel
# authentication.migration.title.caption = Wechsel auf neues Anmeldeverfahren
# authentication.migration.migration-instructions = Zur Verbesserung Ihrer Sicherheit sollten Sie auf ein neues Anmeldeverfahren umstellen. Sie haben mehrere Möglichkeiten, aus denen Sie wählen können:
# authentication.migration.next-steps-instructions = Bitte klicken Sie auf die Schaltfläche "Jetzt umstellen". Danach werden Sie durch die nötigen Schritte geführt.
# authentication.migration.migration-date-instructions = Spätest möglicher Zeitpunkt der Umstellung: {{notAfter}}
# authentication.migration.migration-forced-instructions = Der Zugriff auf unsere Dienstleistungen ist erst nach der Umstellung wieder möglich.
# authentication.migration.actions.select = Jetzt umstellen
# authentication.migration.actions.skip = Später umstellen
# authentication.migration.actions.reject = Nie umstellen
# authentication.migration.selection = Auswahl
# authentication.migration.methods.cronto.title.caption = Wechsel auf CrontoSign
# authentication.migration.methods.cronto.option = <b>CrontoSign</b> - Farbige Codes, einscanbar mit einem Smartphone oder einem speziellen Gerät.
# authentication.migration.methods.cronto.migration-instructions = Zur Verbesserung Ihrer Sicherheit sollten Sie auf das neue Anmeldeverfahren mit CrontoSign umstellen.
# authentication.migration.methods.cronto.next-steps-instructions = Bitte klicken Sie auf die Schaltfläche "Jetzt umstellen". Danach werden Sie durch die nötigen Schritte geführt.
# authentication.migration.methods.vasco.title.caption = Wechsel auf Vasco Digipass Token
# authentication.migration.methods.vasco.option = <b>Vasco Digipass</b> - Ein spezielles Gerät, das einen Code generiert.
# authentication.migration.methods.vasco.migration-instructions = Zur Verbesserung Ihrer Sicherheit sollten Sie auf das neue Anmeldeverfahren mit Vasco Digipass Token umstellen. Falls Sie noch kein Vasco Digipass Token erhalten haben, klicken Sie unten auf "Später umstellen"
# authentication.migration.methods.vasco.next-steps-instructions = Bitte klicken Sie auf die Schaltfläche "Jetzt umstellen" und verwenden Sie bei der Anmeldung das neue Sicherheitstoken.
# authentication.migration.methods.mtan.title.caption = Wechsel zu mTAN
# authentication.migration.methods.mtan.option = <b>mTAN</b> &ndash; Ein Sicherheitscode, welcher via SMS versendet wird.
# authentication.migration.methods.mtan.migration-instructions = Zur Verbesserung Ihrer Sicherheit sollten Sie auf das neue Anmeldeverfahren mit mTAN umstellen.
# authentication.migration.methods.mtan.next-steps-instructions = Bitte klicken Sie auf die Schaltfläche "Jetzt umstellen". Danach werden Sie durch die nötigen Schritte geführt.
# authentication.migration.methods.airlock-2fa.title.caption = Wechsel auf Airlock 2FA
# authentication.migration.methods.airlock-2fa.option = <b>Airlock 2FA</b> &ndash; Anmeldung mit Mobilgerät. Entweder vollautomatisch, durch aktive Bestätigung oder durch Eingabe eines generierten Passcodes
# authentication.migration.methods.airlock-2fa.migration-instructions = Zur Verbesserung Ihrer Sicherheit müssen Sie auf das neue Anmeldeverfahren Airlock 2FA umstellen.
# authentication.migration.methods.airlock-2fa.next-steps-instructions = Bitte klicken Sie auf die Schaltfläche "Jetzt umstellen". Danach werden Sie durch die nötigen Schritte geführt.
# authentication.migration.methods.fido.title.caption = Wechsel auf FIDO
# authentication.migration.methods.fido.option = <b>FIDO</b> &ndash; Anmeldung mit einem FIDO Sicherheitsschlüssel.
# authentication.migration.methods.fido.migration-instructions = Zur Verbesserung Ihrer Sicherheit müssen Sie auf das neue Anmeldeverfahren FIDO umstellen.
# authentication.migration.methods.fido.next-steps-instructions = Bitte klicken Sie auf die Schaltfläche "Jetzt umstellen" um danach einen FIDO Sicherheitsschlüssel zu registrieren.
# authentication.secretquestions.title.caption = Sicherheitsfragen ergänzen
# authentication.secretquestions.instructions = Sicherheitsfragen müssen ergänzt werden. Bitte beantworten Sie die untenstehenden Sicherheitsfragen.
# authentication.secretquestions.question-title = Sicherheitsfrage {{index}}
# authentication.secretquestions.actions.submit = Antworten bestätigen
# authentication.terms-of-service.title.caption = Nutzungsbedingungen
# authentication.terms-of-service.aborted = Die Anmeldung wurde abgebrochen
# authentication.terms-of-service.description = Bitte stimmen Sie den folgenden Nutzungsbedingungen zu:
# authentication.terms-of-service.actions.accept = Zustimmen
# authentication.terms-of-service.actions.reject = Ablehnen
# authentication.data.page.instructions = Bitte füllen Sie das Formular aus.
# authentication.data.page.title.caption = Daten bearbeiten
# authentication.data.item-label.username = Benutzername
# authentication.data.item-label.salutation = Anrede
# authentication.data.item-label.firstname = Vorname
# authentication.data.item-label.givenname = Vorname
# authentication.data.item-label.surname = Name
# authentication.data.item-label.lastname = Name
# authentication.data.item-label.cn = Allgemeiner Name
# authentication.data.item-label.email = Email
# authentication.data.item-label.nationality = Nationalität
# authentication.data.item-label.birthdate = Geburtsdatum
# authentication.data.item-label.street = Strasse
# authentication.data.item-label.streetNumber = Nummer
# authentication.data.item-label.address2 = Adresszusatz
# authentication.data.item-label.zipcode = PLZ
# authentication.data.item-label.town = Ort
# authentication.data.item-label.state = Kanton
# authentication.data.item-label.country = Land
# authentication.data.item-label.company = Firma
# authentication.data.item-label.department = Abteilung
# authentication.data.item-label.office-phone = Büronummer
# authentication.data.item-label.mtanNumber = Mobilnummer
# authentication.data.item-label.mtanLabel = Mobiltelefon Bezeichnung
# authentication.data.item-label.number = Telefonnummer
# authentication.data.item-label.label = Bezeichnung
# authentication.data.item-label.language = Sprache
# authentication.data.item-label.correspondence-language = Korrespondenzsprache
# authentication.data.item-label.password = Passwort
# authentication.data.item-label.password_confirmation = Passwortbestätigung
# authentication.data.actions.continue = Weiter
# session.expired = Ihre Session ist abgelaufen.
# registration.pages.actions.cancel = Abbrechen
# registration.pages.messages.completed = Die Selbstregistrierung wurde erfolgreich abgeschlossen.
# registration.pages.messages.cancel = Die Registrierung wurde abgebrochen.
# registration.acknowledgement.message.default.title.caption = Information
# registration.acknowledgement.message.automated-account-registration-confirmation.title.caption = Bestätigung Registrierung
# registration.acknowledgement.message.automated-account-registration-confirmation.content = Wollen Sie ein Benutzerkonto mit Daten des Providers erstellen?
# registration.acknowledgement.message.actions.accept = Akzeptieren
# registration.airlock-2fa.device.add.title.caption = Airlock 2FA Geräteregistrierung
# registration.airlock-2fa.device.add.instruction = Bitte installieren Sie die App "Airlock 2FA" auf Ihrem Mobilgerät und scannen Sie damit den QR Code.
# registration.airlock-2fa.device.add.do-not-close = Bitte warten Sie, bis die App mit dem QR Code aktiviert wurde und schliessen Sie den Browser nicht.
# registration.airlock-2fa.device.add.app-activation.instructions = Falls das Scannen nicht möglich ist, klicken Sie auf den folgenden Button, um die Airlock 2FA App zu öffnen.
# registration.airlock-2fa.device.add.app-activation.actions.open-app = Airlock 2FA App öffnen
# registration.verification.phone-number.title.caption = Verifikation der Mobilnummer
# registration.verification.phone-number.otp = Sicherheitscode
# registration.verification.phone-number.instructions = Eine SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet. Bitte warten Sie die SMS ab und geben Sie den darin enthaltenen Code hier ein.
# registration.verification.phone-number.resend-instructions = Falls Sie den Sicherheitscode nicht erhalten oder versehentlich gelöscht haben, können Sie hiermit einen neuen bestellen.
# registration.verification.phone-number.resend-successful = Eine neue SMS mit dem Sicherheitscode wurde gesendet.
# registration.verification.phone-number.actions.check-otp = Überprüfen
# registration.verification.phone-number.actions.resend = Erneut senden
# registration.verification.email.title.caption = Verifikation der Email-Adresse
# registration.verification.email.otp = Sicherheitscode
# registration.verification.email.instructions = Ein Sicherheitscode wurde an Ihre Email-Adresse {{emailAddress}} gesendet. Bitte warten Sie die Email ab und geben Sie den darin enthaltenen Code hier ein.
# registration.verification.email.actions.check-otp = Überprüfen
# registration.terms-of-service.title.caption = Nutzungsbedingungen
# registration.terms-of-service.aborted = Die Registrierung wurde abgebrochen
# registration.terms-of-service.description = Bevor Sie die Registrierung abschliessen können, müssen Sie den folgenden Nutzungsbedingungen zustimmen:
# registration.terms-of-service.actions.accept = Zustimmen
# registration.terms-of-service.actions.reject = Ablehnen
# registration.confirmation.title.caption = Selbstregistrierung abgeschlossen
# registration.confirmation.message = Die Selbstregistrierung wurde erfolgreich abgeschlossen.
# registration.confirmation.actions.continue = Weiter
# registration.data.page.instructions = Bitte füllen Sie das Formular aus.
# registration.data.page.title.caption = Benutzerdaten erfassen
# registration.data.page.password.requirements = Das Passwort muss mindestens 8 Zeichen lang sein und mindestens eine Ziffer und einen Buchstaben beinhalten.
# registration.data.item-label.username = Benutzername
# registration.data.item-label.salutation = Anrede
# registration.data.item-label.firstname = Vorname
# registration.data.item-label.givenname = Vorname
# registration.data.item-label.surname = Name
# registration.data.item-label.lastname = Name
# registration.data.item-label.cn = Allgemeiner Name
# registration.data.item-label.email = Email
# registration.data.item-label.nationality = Nationalität
# registration.data.item-label.birthdate = Geburtsdatum
# registration.data.item-label.street = Strasse
# registration.data.item-label.streetNumber = Nummer
# registration.data.item-label.address2 = Adresszusatz
# registration.data.item-label.zipcode = PLZ
# registration.data.item-label.town = Ort
# registration.data.item-label.state = Kanton
# registration.data.item-label.country = Land
# registration.data.item-label.company = Firma
# registration.data.item-label.department = Abteilung
# registration.data.item-label.office-phone = Büronummer
# registration.data.item-label.mobile-phone = Mobilnummer
# registration.data.item-label.language = Sprache
# registration.data.item-label.correspondence-language = Korrespondenzsprache
# registration.data.item-label.password = Passwort
# registration.data.item-label.password_confirmation = Passwortbestätigung
# registration.data.item-label.mtanNumber = Mobilnummer
# registration.data.item-label.mtanLabel = Mobiltelefon Bezeichnung
# registration.data.item-label.number = Mobilnummer
# registration.data.item-label.label = Bezeichnung
# registration.data.actions.continue = Weiter
# registration.selection.title.caption = Auswahl
# registration.selection.instructions = Bitte wählen Sie eine der folgenden Optionen aus.
# registration.selection.selection = Auswahl
# registration.selection.actions.select = Auswählen
# registration.selection.options.airlock-2fa = Airlock 2FA
# registration.selection.options.cronto = Cronto (PhotoTAN)
# registration.selection.options.cronto-activation = Cronto (PhotoTAN) aktivieren
# registration.selection.options.mtan = mTAN
# registration.selection.options.oath-otp = OATH
# registration.selection.options.vasco-otp = Vasco OTP
# registration.selection.options.password = Passwort
# registration.selection.options.email-otp = Email OTP
# registration.selection.options.device-token = Geräte-Token
# registration.selection.options.matrix = Matrixkarte
# registration.selection.options.fido = FIDO Sicherheitsschlüssel
# registration.ssi.invitation.title.caption = Verbindung herstellen
# registration.ssi.invitation.instructions = Bitte scannen Sie den QR-Code mit der Wallet-App.
# registration.ssi.verification.title.caption = Überprüfung Ihrer Daten
# registration.ssi.verification.confirm = Bitte bestätigen Sie die Freigabe in der App.
# public-self-service.pages.actions.cancel = Abbrechen
# public-self-service.pages.messages.completed = Der Self-Service Vorgang wurde erfolgreich abgeschlossen.
# public-self-service.pages.messages.cancel = Der Self-Service Vorgang wurde abgebrochen.
# public-self-service.acknowledgement.message.default.title.caption = Information
# public-self-service.acknowledgement.message.actions.accept = Akzeptieren
# public-self-service.username.title.caption = Benutzeridentifikation
# public-self-service.username.username = Benutzername
# public-self-service.username.instructions = Geben Sie bitte Ihren Benutzernamen ein und drücken Sie "Weiter".
# public-self-service.username.actions.continue = Weiter
# public-self-service.userdata.title.caption = Benutzeridentifikation
# public-self-service.userdata.instructions = Geben Sie bitte Ihre Benutzerangaben ein und drücken Sie "Weiter".
# public-self-service.userdata.actions.continue = Weiter
# public-self-service.userdata.item-label.firstname = Vorname
# public-self-service.userdata.item-label.givenname = Vorname
# public-self-service.userdata.item-label.surname = Name
# public-self-service.userdata.item-label.lastname = Name
# public-self-service.userdata.item-label.email = Email
# public-self-service.userdata.item-label.office-phone = Büronummer
# public-self-service.userdata.item-label.mobile-phone = Mobilnummer
# public-self-service.userdata.item-label.mtan_number = Mobilnummer
# public-self-service.userdata.item-label.number = Mobilnummer
# public-self-service.mtan-otp.title.caption = Mobiltelefon Verifizierung
# public-self-service.mtan-otp.otp = Sicherheitscode
# public-self-service.mtan-otp.instructions = Zur Überprüfung Ihrer Identität erhalten Sie in Kürze ein SMS mit einem Sicherheitscode. Geben Sie bitte den erhaltenen Sicherheitscode ein um fortzufahren.
# public-self-service.mtan-otp.actions.check-otp = Senden
# public-self-service.email-otp.title.caption = Email Sicherheitscode Verifizierung
# public-self-service.email-otp.otp = Sicherheitscode
# public-self-service.email-otp.instructions = Zur Überprüfung Ihrer Identität erhalten Sie in Kürze eine Email mit einem Sicherheitscode. Geben Sie bitte den erhaltenen Sicherheitscode ein um fortzufahren.
# public-self-service.email-otp.actions.check-otp = Senden
# public-self-service.secret-questions.title.caption = Sicherheitsfrage
# public-self-service.secret-questions.instructions = Bitte beantworten Sie die folgenden Fragen.
# public-self-service.secret-questions.actions.check-answers = Senden
# public-self-service.password.title.caption = Passwort neu setzen
# public-self-service.password.password = Neues Passwort
# public-self-service.password.password-confirmation = Passwortbestätigung
# public-self-service.password.instructions = Bitte geben Sie das neue Passwort ein und bestätigen Sie dieses.
# public-self-service.password.requirements = Das Passwort muss mindestens 8 Zeichen lang sein und muss mindestens eine Ziffer und einen Buchstaben beinhalten.
# public-self-service.password.actions.set-password = Senden
# public-self-service.approval.airlock-2fa.challenge.title.caption = Bestätigung mit Airlock 2FA
# public-self-service.approval.airlock-2fa.challenge.instructions.approve-with-one-touch = Bitte bestätigen Sie auf Ihrem Mobilgerät. Falls keine Nachricht an Ihr Smartphone gesendet wurde, klicken Sie auf "Offline-Modus".
# public-self-service.approval.airlock-2fa.challenge.instructions.approve-with-online-qr-code = Scannen Sie den QR Code unten mit der "Airlock 2FA" App ein und bestätigen Sie den Vorgang in der App.
# public-self-service.approval.airlock-2fa.challenge.instructions.login-init = Prüfung wird durchgeführt ...
# public-self-service.approval.airlock-2fa.challenge.instructions.device-timeout = Ihr registriertes Mobilgerät konnte nicht kontaktiert werden.
# public-self-service.approval.airlock-2fa.challenge.instructions.timeout = Der Bestätigungsvorgang hat zu lange gedauert.
# public-self-service.approval.airlock-2fa.challenge.app-approval.instructions = Falls das Scannen nicht möglich ist, klicken Sie auf den folgenden Button, um die Airlock 2FA App zu öffnen.
# public-self-service.approval.airlock-2fa.challenge.app-approval.actions.open-app = Airlock 2FA App öffnen
# public-self-service.approval.airlock-2fa.challenge.multi-numbered-challenge = Bestätigen Sie die Transaktion auf der "Airlock 2FA" App und wählen Sie anschliessend die angezeigte Zahl, um fortzufahren.
# public-self-service.approval.airlock-2fa.challenge.select-offline = Offline-Modus
# public-self-service.approval.airlock-2fa.qrcode.title.caption = Bestätigung mit Airlock 2FA
# public-self-service.approval.airlock-2fa.qrcode.instructions = Scannen Sie den QR Code und geben Sie anschliessend den Code ein, der auf Ihrem Gerät angezeigt wird.
# public-self-service.approval.airlock-2fa.qrcode.otp = Sicherheitscode
# public-self-service.approval.airlock-2fa.qrcode.actions.check-otp = Senden
# public-self-service.approval.airlock-2fa.device.selection.title.caption = Airlock 2FA Geräteauswahl
# public-self-service.approval.airlock-2fa.device.selection.instructions = Bitte wählen Sie das Gerät aus, mit welchem Sie den Self-Service Vorgang bestätigen wollen.
# public-self-service.approval.airlock-2fa.device.selection.device-label.android = {{ displayName }}
# public-self-service.approval.airlock-2fa.device.selection.device-label.ios = {{ displayName }}
# public-self-service.approval.airlock-2fa.device.selection.device-label.hardware = Hardware-Gerät ({{ displayName }})
# public-self-service.approval.airlock-2fa.device.selection.actions.select-device = Gerät auswählen
# public-self-service.approval.matrix.title.caption = Bestätigung mit Matrixkarte
# public-self-service.approval.matrix.instructions = Bitte geben Sie die geforderten Sicherheitscodes ein.
# public-self-service.approval.matrix.challenge-label = Position 
# public-self-service.approval.matrix.actions.check-challenges = Senden
# public-self-service.approval.mtan.title.caption = Bestätigung mit mTAN
# public-self-service.approval.mtan.send-info = Eine SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet. Bitte warten Sie die SMS ab und geben Sie den darin enthaltenen Code hier ein.
# public-self-service.approval.mtan.resend-instructions = Falls Sie den Sicherheitscode nicht erhalten oder versehentlich gelöscht haben, können Sie hiermit einen neuen bestellen.
# public-self-service.approval.mtan.resend-info = Eine neue SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet.
# public-self-service.approval.mtan.otp = Sicherheitscode
# public-self-service.approval.mtan.actions.check-otp = Senden
# public-self-service.approval.mtan.actions.resend = Neuer Code
# public-self-service.approval.mtan.selection.title.caption = mTAN Nummernauswahl
# public-self-service.approval.mtan.selection.selection-instructions = Bitte wählen Sie, mit welcher Telefonnummer Sie den Self-Service Vorgang bestätigen möchen.
# public-self-service.approval.mtan.selection.actions.select-token = SMS versenden
# public-self-service.approval.cronto.title.caption = Bestätigung mit Cronto
# public-self-service.approval.cronto.otp.instructions = Bitte geben Sie den Code ein, der auf Ihrem Cronto-Gerät oder Ihrer Cronto-App angezeigt wird.
# public-self-service.approval.cronto.otp.help = Probleme mit dem dargestellten Code?
# public-self-service.approval.cronto.otp.code = Code
# public-self-service.approval.cronto.otp.actions.check-otp = Senden
# public-self-service.approval.cronto.selection.title.caption = Cronto Geräteauswahl
# public-self-service.approval.cronto.selection.instructions = Bitte wählen Sie das Gerät aus, mit dem Sie den Self-Service Vorgang bestätigen wollen
# public-self-service.approval.cronto.selection.offline-choice = Offline-Gerät
# public-self-service.approval.cronto.selection.actions.select-device = Gerät auswählen
# public-self-service.approval.cronto.push.instructions = Bitte bestätigen Sie den Self-Service Vorgang auf Ihrem Gerät.
# public-self-service.approval.cronto.push.instructions-with-name = Bitte bestätigen Sie den Self-Service Vorgang auf Ihrem Gerät mit dem Namen '{{label}}'.
# public-self-service.approval.cronto.push.instructions-with-platform-ios = Bitte bestätigen Sie den Self-Service Vorgang auf Ihrem iOS Gerät.
# public-self-service.approval.cronto.push.instructions-with-platform-android = Bitte bestätigen Sie den Self-Service Vorgang auf Ihrem Android Gerät.
# public-self-service.approval.cronto.push.switch-to-offline-instructions = Um den Self-Service Vorgang manuell zu bestätigen, wechseln Sie in den Offline-Modus.
# public-self-service.approval.cronto.push.actions.select-offline = Offline-Modus
# public-self-service.approval.cronto.online.instructions = Bitte scannen Sie das Kryptogramm, um den Self-Service Vorgang zu bestätigen.
# public-self-service.approval.vasco-otp.title.caption = Bestätigung mit Vasco Sicherheitscode
# public-self-service.approval.vasco-otp.instructions = Zur Überprüfung Ihrer Identität geben Sie bitte den Sicherheitscode ein.
# public-self-service.approval.vasco-otp.otp = Sicherheitscode
# public-self-service.approval.vasco-otp.actions.check-otp = Senden
# public-self-service.approval.fido.verification.title.caption = Bestätigung mit FIDO
# public-self-service.approval.fido.verification.instructions = Bitte folgen Sie den Anweisungen Ihres Webbrowsers, um den Self-Service Vorgang mit Ihrem FIDO Sicherheitsschlüssel zu bestätigen.
# public-self-service.approval.fido.actions.approve = Bestätigen
# public-self-service.confirmation.title.caption = Self-Service abgeschlossen
# public-self-service.confirmation.message = Der Self-Service Vorgang wurde erfolgreich abgeschlossen.
# public-self-service.confirmation.actions.continue = Weiter
# public-self-service.selection.title.caption = Auswahl
# public-self-service.selection.instructions = Bitte wählen Sie eine der folgenden Optionen aus.
# public-self-service.selection.selection = Auswahl
# public-self-service.selection.actions.select = Auswählen
# public-self-service.selection.options.airlock-2fa = Airlock 2FA
# public-self-service.selection.options.cronto = Cronto (PhotoTAN)
# public-self-service.selection.options.cronto-activation = Cronto (PhotoTAN) aktivieren
# public-self-service.selection.options.mtan = mTAN
# public-self-service.selection.options.oath-otp = OATH
# public-self-service.selection.options.vasco-otp = Vasco OTP
# public-self-service.selection.options.password = Passwort
# public-self-service.selection.options.email-otp = Email OTP
# public-self-service.selection.options.device-token = Geräte-Token
# public-self-service.selection.options.matrix = Matrixkarte
# public-self-service.selection.options.fido = FIDO Sicherheitsschlüssel
# public-self-service.ssi.invitation.title.caption = Verbindung herstellen
# public-self-service.ssi.invitation.instructions = Bitte scannen Sie den QR-Code mit der Wallet-App.
# public-self-service.ssi.verification.title.caption = Überprüfung Ihrer Daten
# public-self-service.ssi.verification.confirm = Bitte bestätigen Sie die Freigabe in der App.
# secretquestion.pet = Was war der Name Ihres ersten Haustieres?
# secretquestion.mother = Was ist der Vorname Ihrer Mutter?
# secretquestion.teacher = Was war der Name Ihres ersten Lehrers?
# secretquestion.friend = Was war der Name Ihres besten Freundes in der Primarschule?
# protected.self-service.pages.actions.cancel = Abbrechen
# protected.self-service.pages.messages.completed = Der Self-Service Vorgang wurde erfolgreich abgeschlossen.
# protected.self-service.pages.messages.cancel = Der Self-Service Vorgang wurde abgebrochen.
# protected.self-service.acknowledgement.message.default.title.caption = Information
# protected.self-service.acknowledgement.message.cronto-letter-order.title.caption = Cronto Aktivierungsbrief bestellen
# protected.self-service.acknowledgement.message.cronto-letter-order.content = Bitte bestätigen Sie die Bestellung eines neuen Cronto Aktivierungsbriefs. Damit wird der alte Brief ungültig.
# protected.self-service.acknowledgement.message.self-lockout.title.caption = Benutzerkonto sperren
# protected.self-service.acknowledgement.message.self-lockout.content = Bitte bestätigen Sie die Sperrung Ihres Kontos. Dieses kann nur durch Kontaktaufnahme mit der Hotline wieder entsperrt werden.
# protected.self-service.acknowledgement.message.actions.accept = Akzeptieren
# protected.self-service.airlock-2fa.device.add.title.caption = Airlock 2FA Geräteregistrierung
# protected.self-service.airlock-2fa.device.add.instruction = Bitte installieren Sie die App "Airlock 2FA" auf Ihrem Mobilgerät und scannen Sie damit den QR Code.
# protected.self-service.airlock-2fa.device.add.do-not-close = Bitte warten Sie, bis die App mit dem QR Code aktiviert wurde und schliessen Sie den Browser nicht.
# protected.self-service.airlock-2fa.device.add.app-activation.instructions = Falls das Scannen nicht möglich ist, klicken Sie auf den folgenden Button, um die Airlock 2FA App zu öffnen.
# protected.self-service.airlock-2fa.device.add.app-activation.actions.open-app = Airlock 2FA App öffnen
# protected.self-service.airlock-2fa.device.edit.title.caption = Airlock 2FA Gerätedaten
# protected.self-service.airlock-2fa.device.edit.display-name = Anzeigename
# protected.self-service.airlock-2fa.device.edit.instructions = Zur einfacheren Identifizierung Ihres registrierten Geräts kann bei Bedarf ein eigener Anzeigename festgelegt werden.
# protected.self-service.airlock-2fa.device.edit.actions.continue = Weiter
# protected.self-service.cronto.push-activation.title.caption = Aktivierung der Push Benachrichtigungen
# protected.self-service.cronto.push-activation.instructions = Bitte scannen Sie das Kryptogramm um Push Benachrichtigungen für Ihre Cronto-App zu aktivieren.
# protected.self-service.cronto.push-activation.actions.never-activate = Nie
# protected.self-service.cronto.push-activation.actions.skip-activation = Später
# protected.self-service.cronto.activation.title.caption = Cronto Registrierung – Schritt 1/2
# protected.self-service.cronto.activation.instructions = Um ein Cronto-Gerät oder eine Cronto-App zu aktivieren, lesen Sie das Kryptogramm auf dem Aktivierungsbrief mit Ihrem Cronto-Gerät ein. Das Gerät wird Ihnen einen Code anzeigen. Geben Sie diesen Code bitte unten ein.
# protected.self-service.cronto.activation.without-letter-instructions = Um ein Cronto-Gerät oder eine Cronto-App zu aktivieren, lesen Sie das hier angezeigte Kryptogramm mit Ihrem Cronto-Gerät ein. Das Gerät wird Ihnen einen Code anzeigen. Geben Sie diesen Code bitte unten ein.
# protected.self-service.cronto.activation.code = Code
# protected.self-service.cronto.activation.actions.check-otp = Überprüfen
# protected.self-service.cronto.activation.complete.title.caption = Cronto Registrierung – Schritt 2/2
# protected.self-service.cronto.activation.complete.instructions = Bitte geben Sie den Code ein, der auf Ihrem Cronto-Gerät oder Ihrer Cronto-App angezeigt wird.
# protected.self-service.cronto.activation.complete.code = Code
# protected.self-service.cronto.activation.complete.device-name = Gerätename
# protected.self-service.cronto.activation.complete.actions.activate = Aktivieren
# protected.self-service.cronto.edit.title.caption = Cronto Gerätedaten
# protected.self-service.cronto.edit.label = Bezeichnung
# protected.self-service.cronto.edit.instructions = Zur einfacheren Identifizierung Ihres registrierten Geräts können Sie eine eigene Bezeichnung festlegen.
# protected.self-service.cronto.edit.actions.continue = Weiter
# protected.self-service.approval.mtan.title.caption = Bestätigung mit mTAN
# protected.self-service.approval.mtan.send-info = Eine SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet. Bitte warten Sie die SMS ab und geben Sie den darin enthaltenen Code hier ein.
# protected.self-service.approval.mtan.resend-instructions = Falls Sie den Sicherheitscode nicht erhalten oder versehentlich gelöscht haben, können Sie hiermit einen neuen bestellen.
# protected.self-service.approval.mtan.resend-info = Eine neue SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet.
# protected.self-service.approval.mtan.otp = Sicherheitscode
# protected.self-service.approval.mtan.actions.check-otp = Senden
# protected.self-service.approval.mtan.actions.resend = Neuer Code
# protected.self-service.approval.mtan.selection.title.caption = mTAN Nummernauswahl
# protected.self-service.approval.mtan.selection.selection-instructions = Bitte wählen Sie, mit welcher Telefonnummer Sie den Self-Service Vorgang bestätigen möchen.
# protected.self-service.approval.mtan.selection.actions.select-token = SMS versenden
# protected.self-service.approval.cronto.title.caption = Bestätigung mit Cronto
# protected.self-service.approval.cronto.otp.instructions = Bitte geben Sie den Code ein, der auf Ihrem Cronto-Gerät oder Ihrer Cronto-App angezeigt wird.
# protected.self-service.approval.cronto.otp.help = Probleme mit dem dargestellten Code?
# protected.self-service.approval.cronto.otp.code = Code
# protected.self-service.approval.cronto.otp.actions.check-otp = Senden
# protected.self-service.approval.cronto.selection.title.caption = Cronto Geräteauswahl
# protected.self-service.approval.cronto.selection.instructions = Bitte wählen Sie das Gerät aus, mit dem Sie den Self-Service Vorgang bestätigen wollen.
# protected.self-service.approval.cronto.selection.offline-choice = Offline-Gerät
# protected.self-service.approval.cronto.selection.actions.select-device = Gerät auswählen
# protected.self-service.approval.cronto.push.instructions = Bitte bestätigen Sie den Self-Service Vorgang auf Ihrem Gerät.
# protected.self-service.approval.cronto.push.instructions-with-name = Bitte bestätigen Sie den Self-Service Vorgang auf Ihrem Gerät mit dem Namen '{{label}}'.
# protected.self-service.approval.cronto.push.instructions-with-platform-ios = Bitte bestätigen Sie den Self-Service Vorgang auf Ihrem iOS Gerät.
# protected.self-service.approval.cronto.push.instructions-with-platform-android = Bitte bestätigen Sie den Self-Service Vorgang auf Ihrem Android Gerät.
# protected.self-service.approval.cronto.push.switch-to-offline-instructions = Um den Self-Service Vorgang manuell zu bestätigen, wechseln Sie in den Offline-Modus.
# protected.self-service.approval.cronto.push.actions.select-offline = Offline-Modus
# protected.self-service.approval.cronto.online.instructions = Bitte scannen Sie das Kryptogramm, um den Self-Service Vorgang zu bestätigen.
# protected.self-service.approval.airlock-2fa.challenge.title.caption = Bestätigung mit Airlock 2FA
# protected.self-service.approval.airlock-2fa.challenge.instructions.approve-with-one-touch = Falls keine Nachricht an Ihr Smartphone gesendet wurde oder Sie Probleme beim einloggen haben, klicken Sie auf "Offline-Modus".
# protected.self-service.approval.airlock-2fa.challenge.instructions.approve-with-online-qr-code = Scannen Sie den QR Code unten mit der "Airlock 2FA" App ein und bestätigen Sie den Vorgang in der App.
# protected.self-service.approval.airlock-2fa.challenge.instructions.login-init = Prüfung wird durchgeführt ...
# protected.self-service.approval.airlock-2fa.challenge.instructions.device-timeout = Ihr registriertes Mobilgerät konnte nicht kontaktiert werden.
# protected.self-service.approval.airlock-2fa.challenge.instructions.timeout = Der Bestätigungsvorgang hat zu lange gedauert.
# protected.self-service.approval.airlock-2fa.challenge.app-approval.instructions = Falls das Scannen nicht möglich ist, klicken Sie auf den folgenden Button, um die Airlock 2FA App zu öffnen.
# protected.self-service.approval.airlock-2fa.challenge.app-approval.actions.open-app = Airlock 2FA App öffnen
# protected.self-service.approval.airlock-2fa.challenge.multi-numbered-challenge = Bestätigen Sie die Transaktion auf der "Airlock 2FA" App und wählen Sie anschliessend die angezeigte Zahl, um fortzufahren.
# protected.self-service.approval.airlock-2fa.challenge.select-offline = Offline-Modus
# protected.self-service.approval.airlock-2fa.qrcode.title.caption = Bestätigung mit Airlock 2FA
# protected.self-service.approval.airlock-2fa.qrcode.instructions = Scannen Sie den QR Code und geben Sie anschliessend den Code ein, der auf Ihrem Gerät angezeigt wird.
# protected.self-service.approval.airlock-2fa.qrcode.otp = Sicherheitscode
# protected.self-service.approval.airlock-2fa.qrcode.actions.check-otp = Senden
# protected.self-service.approval.airlock-2fa.device.selection.title.caption = Airlock 2FA Geräteauswahl
# protected.self-service.approval.airlock-2fa.device.selection.instructions = Bitte wählen Sie das Gerät aus, mit welchem Sie den Self-Service Vorgang bestätigen wollen.
# protected.self-service.approval.airlock-2fa.device.selection.device-label.android = {{ displayName }}
# protected.self-service.approval.airlock-2fa.device.selection.device-label.ios = {{ displayName }}
# protected.self-service.approval.airlock-2fa.device.selection.device-label.hardware = Hardware-Gerät ({{ displayName }})
# protected.self-service.approval.airlock-2fa.device.selection.actions.select-device = Gerät auswählen
# protected.self-service.approval.matrix.title.caption = Bestätigung mit Matrixkarte
# protected.self-service.approval.matrix.instructions = Bitte geben Sie die geforderten Sicherheitscodes ein.
# protected.self-service.approval.matrix.challenge-label = Position 
# protected.self-service.approval.matrix.actions.check-challenges = Senden
# protected.self-service.approval.vasco-otp.title.caption = Bestätigung mit Vasco Sicherheitscode
# protected.self-service.approval.vasco-otp.instructions = Zur Überprüfung Ihrer Identität geben Sie bitte den Sicherheitscode ein.
# protected.self-service.approval.vasco-otp.otp = Sicherheitscode
# protected.self-service.approval.vasco-otp.actions.check-otp = Senden
# protected.self-service.approval.fido.verification.title.caption = Bestätigung mit FIDO
# protected.self-service.approval.fido.verification.instructions = Bitte folgen Sie den Anweisungen Ihres Webbrowsers, um den Self-Service Vorgang mit Ihrem FIDO Sicherheitsschlüssel zu bestätigen.
# protected.self-service.approval.fido.actions.approve = Bestätigen
# protected.self-service.password-change.title.caption = Passwortwechsel
# protected.self-service.password-change.old-password = Altes Passwort
# protected.self-service.password-change.new-password = Neues Passwort
# protected.self-service.password-change.new-password-confirmation = Bestätigung
# protected.self-service.password-change.requirements = Das Passwort muss mindestens 8 Zeichen lang sein und mindestens eine Ziffer und einen Buchstaben beinhalten.
# protected.self-service.password-change.actions.change-password = Passwort ändern
# protected.self-service.selection.title.caption = Auswahl
# protected.self-service.selection.instructions = Bitte wählen Sie eine der folgenden Optionen aus.
# protected.self-service.selection.selection = Auswahl
# protected.self-service.selection.actions.select = Auswählen
# protected.self-service.selection.options.airlock-2fa = Airlock 2FA
# protected.self-service.selection.options.cronto = Cronto (PhotoTAN)
# protected.self-service.selection.options.cronto-activation = Cronto (PhotoTAN) aktivieren
# protected.self-service.selection.options.mtan = mTAN
# protected.self-service.selection.options.oath-otp = OATH
# protected.self-service.selection.options.vasco-otp = Vasco OTP
# protected.self-service.selection.options.password = Passwort
# protected.self-service.selection.options.email-otp = Email OTP
# protected.self-service.selection.options.device-token = Geräte-Token
# protected.self-service.selection.options.matrix = Matrixkarte
# protected.self-service.selection.options.fido = FIDO Sicherheitsschlüssel
# protected.self-service.confirmation.title.caption = Self-Service abgeschlossen
# protected.self-service.confirmation.message = Der Self-Service Vorgang wurde erfolgreich abgeschlossen.
# protected.self-service.confirmation.actions.continue = Weiter
# protected.self-service.data.page.instructions = Bitte füllen Sie das Formular aus.
# protected.self-service.data.page.title.caption = Daten bearbeiten
# protected.self-service.data.item-label.username = Benutzername
# protected.self-service.data.item-label.salutation = Anrede
# protected.self-service.data.item-label.firstname = Vorname
# protected.self-service.data.item-label.givenname = Vorname
# protected.self-service.data.item-label.surname = Name
# protected.self-service.data.item-label.lastname = Name
# protected.self-service.data.item-label.cn = Allgemeiner Name
# protected.self-service.data.item-label.email = Email
# protected.self-service.data.item-label.nationality = Nationalität
# protected.self-service.data.item-label.birthdate = Geburtsdatum
# protected.self-service.data.item-label.street = Strasse
# protected.self-service.data.item-label.streetNumber = Nummer
# protected.self-service.data.item-label.address2 = Adresszusatz
# protected.self-service.data.item-label.zipcode = PLZ
# protected.self-service.data.item-label.town = Ort
# protected.self-service.data.item-label.state = Kanton
# protected.self-service.data.item-label.country = Land
# protected.self-service.data.item-label.company = Firma
# protected.self-service.data.item-label.department = Abteilung
# protected.self-service.data.item-label.office-phone = Büronummer
# protected.self-service.data.item-label.mobile-phone = Mobilnummer
# protected.self-service.data.item-label.language = Sprache
# protected.self-service.data.item-label.correspondence-language = Korrespondenzsprache
# protected.self-service.data.item-label.password = Passwort
# protected.self-service.data.item-label.password_confirmation = Passwortbestätigung
# protected.self-service.data.item-label.mtanNumber = Mobilnummer
# protected.self-service.data.item-label.mtanLabel = Mobiltelefon Bezeichnung
# protected.self-service.data.item-label.number = Mobilnummer
# protected.self-service.data.item-label.label = Bezeichnung
# protected.self-service.data.actions.continue = Weiter
# protected.self-service.email.verification.title.caption = Überprüfung der Email-Adresse
# protected.self-service.email.verification.otp = Sicherheitscode
# protected.self-service.email.verification.instructions = Ein Sicherheitscode wurde an Ihre Email-Adresse {{emailAddress}} gesendet. Bitte warten Sie die Email ab und geben Sie den darin enthaltenen Code hier ein.
# protected.self-service.email.verification.actions.check-otp = Überprüfen
# protected.self-service.mtan.registration.verification.mtan.title.caption = Mobilnummer verifizieren
# protected.self-service.mtan.registration.verification.mtan.send-info = Eine SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet. Bitte warten Sie die SMS ab und geben Sie den darin enthaltenen Code hier ein.
# protected.self-service.mtan.registration.verification.mtan.resend-instructions = Falls Sie den Sicherheitscode nicht erhalten oder versehentlich gelöscht haben, können Sie hiermit einen neuen bestellen.
# protected.self-service.mtan.registration.verification.mtan.resend-info = Eine neue SMS wurde an Ihre Mobiltelefonnummer {{phoneNumber}} gesendet.
# protected.self-service.mtan.registration.verification.mtan.otp = Sicherheitscode
# protected.self-service.mtan.registration.verification.mtan.actions.check-otp = Weiter
# protected.self-service.mtan.registration.verification.mtan.actions.resend = Neuer Code
# protected.self-service.mtan.registration.verification.iak.title.caption = Aktivierungscode verifizieren
# protected.self-service.mtan.registration.verification.iak.iak-info = Es wurde Ihnen ein Brief mit einem Aktivierungscode zugeschickt. Bitte geben Sie Ihren Code hier ein.
# protected.self-service.mtan.registration.verification.iak.iak = Aktivierungscode
# protected.self-service.mtan.registration.verification.iak.actions.check-iak = Weiter
# protected.self-service.fido.registration.title.caption = FIDO Sicherheitsschlüssel Registrierung
# protected.self-service.fido.registration.instructions = Bitte geben Sie eine Bezeichnung für Ihren FIDO Sicherheitsschlüssel ein.
# protected.self-service.fido.registration.display-name = Bezeichnung
# protected.self-service.fido.registration.actions.start = Registrierung starten
# protected.self-service.fido.edit.title.caption = FIDO Sicherheitsschlüssel anpassen
# protected.self-service.fido.edit.display-name = Bezeichnung
# protected.self-service.fido.edit.instructions = Zur einfacheren Identifizierung Ihres registrierten FIDO Sicherheitsschlüssels können Sie die eigene Bezeichnung ändern.
# protected.self-service.fido.edit.actions.continue = Weiter
# protected.self-service.ssi.invitation.title.caption = Verbindung herstellen
# protected.self-service.ssi.invitation.instructions = Bitte scannen Sie den QR-Code mit der Wallet-App.
# protected.self-service.ssi.issuance.title.caption = Informationen werden an Ihr Wallet gesendet
# protected.self-service.ssi.issuance.confirm = Bitte akzeptieren Sie die Anfrage in der Wallet-App.
# protected.self-service.vasco.device.activation.title.caption = Vasco Digipass Token aktivieren
# protected.self-service.vasco.device.activation.serial = Seriennummer
# protected.self-service.vasco.device.activation.otp = Sicherheitscode
# protected.self-service.vasco.device.activation.actions.activate = Aktivieren
# protected.account-links.title.caption = Account Link Verwaltung
# protected.account-links.link.missing = Aktuell ist kein Account mit Ihrem Benutzerkonto verbunden.
# protected.account-links.link.account = Benutzerkonto
# protected.account-links.link.connected-on = Verbunden am
# protected.account-links.link.account-info = Benutzerkonto Info
# protected.account-links.link.actions.unlink = Trennen
# protected.account-links.linking.dialog.title = Bestätigung Account-Verbindung
# protected.account-links.linking.dialog.text = Wollen Sie Ihr Benutzerkonto wirklich mit {{provider}} verbinden?
# protected.account-links.unlinking.dialog.title = Account trennen
# protected.account-links.unlinking.dialog.text = Wollen Sie diesen Account wirklich trennen?
# protected.account-links.add-new-account.title = Weitere Accounts hinzufügen
# protected.account-links.actions.exit = Seite verlassen
# protected.tokens.airlock-2fa.title.caption = Airlock 2FA Gerätemanagement
# protected.tokens.airlock-2fa.actions.activate-app-device = Airlock 2FA Gerät aktivieren
# protected.tokens.airlock-2fa.actions.exit = Seite verlassen
# protected.tokens.airlock-2fa.deletion.dialog.title = Airlock 2FA Gerät löschen
# protected.tokens.airlock-2fa.deletion.dialog.text = Sind Sie sicher, dass Sie dieses Airlock 2FA Gerät löschen möchten?
# protected.tokens.airlock-2fa.app-device.title = Airlock 2FA App {{type}}
# protected.tokens.airlock-2fa.app-device.missing = Keine Airlock 2FA Geräte gefunden.
# protected.tokens.airlock-2fa.app-device.display-name = Anzeigename
# protected.tokens.airlock-2fa.app-device.app-version.label = App-Version
# protected.tokens.airlock-2fa.app-device.app-version.up-to-date = {{version}}
# protected.tokens.airlock-2fa.app-device.app-version.out-of-date = {{version}} (Aktualisierung erforderlich)
# protected.tokens.airlock-2fa.app-device.types.IOS = iOS
# protected.tokens.airlock-2fa.app-device.types.ANDROID = Android
# protected.tokens.airlock-2fa.app-device.actions.delete = Löschen
# protected.tokens.airlock-2fa.app-device.actions.rename = Umbenennen
# protected.tokens.airlock-2fa.hardware-device.title = Airlock 2FA Hardware-Gerät
# protected.tokens.airlock-2fa.hardware-device.serial-number = Seriennummer
# protected.tokens.mtan.title.caption = mTAN-Nummernverwaltung
# protected.tokens.mtan.number.missing = Sie haben aktuell keine Telefonnummern registriert.
# protected.tokens.mtan.number.title = mTAN-Telefonnummer
# protected.tokens.mtan.number.phone-number = Telefonnummer
# protected.tokens.mtan.number.label = Bezeichnung
# protected.tokens.mtan.number.actions.delete = Löschen
# protected.tokens.mtan.number.actions.edit = Bearbeiten
# protected.tokens.mtan.actions.register-number = Neue Nummer registrieren
# protected.tokens.mtan.actions.exit = Seite verlassen
# protected.tokens.mtan.deletion.dialog.title = Telefonnummer löschen
# protected.tokens.mtan.deletion.dialog.text = Nummer wirklich löschen? Das kann nicht mehr rückgängig gemacht werden.
# protected.tokens.device-token.title.caption = Gerätetoken-Verwaltung
# protected.tokens.device-token.token.missing = Sie haben aktuell keine Geräte registriert.
# protected.tokens.device-token.token.title = Gerät
# protected.tokens.device-token.token.id = ID
# protected.tokens.device-token.token.label = Bezeichnung
# protected.tokens.device-token.token.valid-to = Gültig bis
# protected.tokens.device-token.token.latest-usage-date = Letztes Nutzungsdatum
# protected.tokens.device-token.token.total-usages = Insgesamte Nutzungen
# protected.tokens.device-token.token.activation-date = Aktivierungsdatum
# protected.tokens.device-token.actions.exit = Seite verlassen
# protected.tokens.cronto.title.caption = Cronto Geräteverwaltung
# protected.tokens.cronto.device.missing = Keine Cronto Geräte gefunden.
# protected.tokens.cronto.device.title = Cronto Gerät {{state}}
# protected.tokens.cronto.device.display-id = Geräte ID
# protected.tokens.cronto.device.label = Bezeichnung
# protected.tokens.cronto.device.push-notification-state = Push Benachrichtigungen
# protected.tokens.cronto.device.last-usage = Zuletzt verwendet
# protected.tokens.cronto.device.states.active = aktiv
# protected.tokens.cronto.device.states.inactive = inaktiv
# protected.tokens.cronto.device.push-states.disallowed = nicht erlaubt
# protected.tokens.cronto.device.push-states.push-id-not-set = nicht aktiviert
# protected.tokens.cronto.device.push-states.enabled = erlaubt
# protected.tokens.cronto.device.actions.delete = Löschen
# protected.tokens.cronto.device.actions.rename = Umbenennen
# protected.tokens.cronto.device.actions.enable = Aktivieren
# protected.tokens.cronto.device.actions.disable = Deaktivieren
# protected.tokens.cronto.device.actions.enable-push = Push erlauben
# protected.tokens.cronto.device.actions.disable-push = Push untersagen
# protected.tokens.cronto.actions.activate-device = Neues Gerät hinzufügen
# protected.tokens.cronto.actions.order-letter = Aktivierungsbrief bestellen
# protected.tokens.cronto.actions.exit = Seite verlassen
# protected.tokens.cronto.deletion.dialog.title = Cronto Gerät löschen
# protected.tokens.cronto.deletion.dialog.text = Sind Sie sicher, dass Sie dieses Cronto Gerät löschen möchten?
# protected.tokens.fido.title.caption = Verwaltung der FIDO Sicherheitsschlüssel
# protected.tokens.fido.credential.missing = Keine FIDO Sicherheitsschlüssel gefunden.
# protected.tokens.fido.credential.title = {{type}} {{state}}
# protected.tokens.fido.credential.unknown-type = Unbekannt
# protected.tokens.fido.credential.display-name = Anzeigename
# protected.tokens.fido.credential.registered-at = Registriert am
# protected.tokens.fido.credential.last-usage = Zuletzt verwendet
# protected.tokens.fido.credential.states.active = aktiv
# protected.tokens.fido.credential.states.inactive = inaktiv
# protected.tokens.fido.credential.actions.delete = Löschen
# protected.tokens.fido.credential.actions.rename = Umbenennen
# protected.tokens.fido.credential.actions.enable = Aktivieren
# protected.tokens.fido.credential.actions.disable = Deaktivieren
# protected.tokens.fido.actions.register-credential = Neuen Sicherheitsschlüssel hinzufügen
# protected.tokens.fido.actions.exit = Seite verlassen
# protected.tokens.fido.deletion.dialog.title = Sicherheitsschlüssel löschen
# protected.tokens.fido.deletion.dialog.text = Sind Sie sicher, dass Sie diesen Sicherheitsschlüssel löschen möchten?
# protected.user-representation.error.title.caption = Zugriff auf Benutzerrepräsentation nicht möglich
# protected.user-representation.error.parameter-missing = URL ist nicht gültig, um eine Benutzerrepräsentation zu starten: Es wurde kein Wert für den Parameter "{{name}}" gefunden.
# protected.application-portal.title.caption = Portal
# protected.application-portal.actions.logout = Abmelden
# protected.application-portal.instructions = Klicken Sie auf einen Link, um zur entsprechenden Anwendung zu gelangen. Es werden nur die für Sie verfügbaren Anwendungen angezeigt. Falls Sie eine Anwendung vermissen, wenden Sie sich bitte an den Helpdesk.
# protected.application-portal.no-groups = Auf Grund Ihrer Berechtigungen stehen Ihnen aktuell keine Anwendungen zur Verfügung.
# protected.application-portal.group.self-services.title = Ihr Profil
# protected.application-portal.group.self-services.description = Verwalten Sie ihre Nutzer- und Gerätedaten.
# protected.application-portal.group.self-services.target.airlock2fa-device-management.title = Airlock 2FA Gerätemanagement
# protected.application-portal.group.self-services.target.cronto-device-management.title = Cronto Gerätemanagement
# protected.application-portal.group.self-services.target.fido-credential-management.title = FIDO Sicherheitsschlüsselverwaltung
# protected.application-portal.group.self-services.target.mtan-token-management.title = mTAN-Nummernverwaltung
# protected.application-portal.group.self-services.target.device-token-management.title = Gerätetoken-Verwaltung
# protected.application-portal.group.self-services.target.account-link-management.title = Account Link Verwaltung
# protected.application-portal.group.self-services.target.oauth2-session-management.title = OAuth 2.0 Session Verwaltung
# protected.application-portal.group.self-services.target.oauth2-consent-management.title = Verwaltung der OAuth 2.0 Zustimmungen
# protected.application-portal.group.self-services.target.remember-me-device-management.title = Remember-Me Gerätemanagement
# protected.application-portal.group.self-services.target.address-change.title = Adress Daten Bearbeiten
# protected.application-portal.group.self-services.target.password-change.title = Passwortwechsel
# protected.application-portal.group.self-services.target.email-address-change.title = Email-Adresse bearbeiten
# protected.application-portal.group.self-services.target.fido-registration.title = FIDO Sicherheitsschlüssel Registrierung
# protected.application-portal.group.self-services.target.self-lockout.title = Benutzerkonto sperren
# protected.application-portal.group.self-services.target.vasco-activation.title = Vasco OTP Geräteaktivierung
# protected.oauth2.sessions.title.caption = OAuth 2.0 Session Verwaltung
# protected.oauth2.sessions.actions.exit = Seite verlassen
# protected.oauth2.sessions.deletion.dialog.title = OAuth 2.0 Session löschen
# protected.oauth2.sessions.deletion.dialog.text = Sind Sie sicher, dass Sie diese OAuth 2.0 Session löschen möchten?
# protected.oauth2.sessions.session.missing = Es gibt keine aktiven OAuth 2.0 Sessions.
# protected.oauth2.sessions.session.title = OAuth 2.0 Session
# protected.oauth2.sessions.session.created-at = Datum
# protected.oauth2.sessions.session.client-name = Client Name
# protected.oauth2.sessions.session.scopes = Berechtigungen
# protected.oauth2.sessions.session.actions.delete = Löschen
# protected.oauth2.consents.title.caption = Verwaltung der OAuth 2.0 Zustimmungen
# protected.oauth2.consents.actions.exit = Seite verlassen
# protected.oauth2.consents.consent.missing = Es sind keine gespeicherten Zustimmungen vorhanden.
# protected.oauth2.consents.consent.status.label = Status
# protected.oauth2.consents.consent.status.granted = Gewährt
# protected.oauth2.consents.consent.status.denied = Verweigert
# protected.oauth2.consents.consent.status.actions.grant = Gewähren
# protected.oauth2.consents.consent.status.actions.deny = Verweigern
# protected.oauth2.consents.consent.updated = Geändert am
# protected.oauth2.consents.client.deletion.dialog.title = OAuth 2.0 Zustimmungen löschen
# protected.oauth2.consents.client.deletion.dialog.text = Sind Sie sicher, dass Sie alle OAuth 2.0 Zustimmungen für diesen Client löschen möchten?
# protected.oauth2.consents.client.actions.delete = Alle Zustimmungen für diesen Client löschen
# protected.oauth2.consents.client.on = auf
# protected.oauth2.consents.client.title = {{clientName}} {{authorizationServerName}}
# protected.remember-me.title.caption = Angemeldete Geräte
# protected.remember-me.device.missing = Keine angemeldeten Geräte gefunden.
# protected.remember-me.device.title.current = {{userAgent}} ({{currentDevice}})
# protected.remember-me.device.title.default = {{userAgent}}
# protected.remember-me.device.current = aktuelles Gerät
# protected.remember-me.device.unknown = Unbekanntes Gerät
# protected.remember-me.device.initial-access = Erste Anmeldung
# protected.remember-me.device.ip-address = IP-Adresse
# protected.remember-me.device.latest-access = Letzter Zugriff
# protected.remember-me.device.actions.logout = Abmelden
# protected.remember-me.device.logout.dialog.title = Von diesem Gerät abmelden
# protected.remember-me.device.logout.dialog.text = Sind Sie sicher, dass Sie sich von diesem Gerät abmelden möchten?
# protected.remember-me.disclaimer = Bei Standorten handelt es sich um ungefähre Angaben, die sich auf die IP-Adresse stützen.
# protected.remember-me.actions.exit = Seite verlassen
# custom.flow.password-change.protected.self-service.confirmation.message = Das Passwort wurde erfolgreich geändert.
# custom.flow.self-lockout.protected.self-service.confirmation.title.caption = Konto gesperrt
# custom.flow.self-lockout.protected.self-service.confirmation.message = Ihr Konto wurde gesperrt. Bitte kontaktieren Sie die Hotline, um es wieder zu entsperren.
# custom.step.edit-address.protected.self-service.data.page.instructions = Bitte bearbeiten Sie die Adresse.
# custom.step.edit-address.protected.self-service.data.page.title.caption = Adress Daten bearbeiten
# custom.step.edit-address.authentication.data.page.instructions = Bitte bearbeiten Sie die Adresse.
# custom.step.edit-address.authentication.data.page.title.caption = Adress Daten bearbeiten
# custom.step.edit-email.protected.self-service.data.page.instructions = Bitte bearbeiten Sie die Email addresse.
# custom.step.edit-email.protected.self-service.data.page.title.caption = Email-Adresse bearbeiten
# custom.step.register-mtan.protected.self-service.data.page.instructions = Bitte erfassen Sie eine Mobiltelefonnummer und eine Bezeichnung.
# custom.step.register-mtan.protected.self-service.data.page.title.caption = Telefonnummer erfassen
# custom.step.register-mtan-number.authentication.data.page.instructions = Bitte erfassen Sie eine Mobiltelefonnummer und eine Bezeichnung.
# custom.step.register-mtan-number.authentication.data.page.title.caption = Telefonnummer erfassen
# custom.step.password.registration.data.page.instructions = Bitte wählen Sie ein Passwort.
# custom.step.password.registration.data.page.title.caption = Passwort wählen
# custom.step.register-auth-method.registration.selection.title.caption = Registration zusätzlicher Authentisierungsmethode
# custom.step.register-auth-method.registration.selection.instructions = Bitte wählen Sie eine zusätzliche zu registriende Authentisierungsmethode.
# custom.step.register-auth-method.registration.selection.options.airlock-2fa-device-registration = Airlock 2FA Device
# custom.step.register-auth-method.registration.selection.options.skip-auth-method-registration = Überspringen
# custom.step.usernameless-timeout.authentication.acknowledgement.message.actions.accept = Nochmal versuchen